Subject: Ticket Assigned - Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 05:11:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request Hello,

I requested a return a while, and no one came to pick the item. Then I contacted the support team and submitted another return request. The next day delivery came to pick up the article, and now I realized the support team had added incorrect items.

I have attached a screenshot to make corrections to what Items were returned to avoid any confusion.

Thanks,
Kamran

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3435855